<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}

global $siteInfo;

$siteInfo = array(
	"name"	=> "Merger",
	"code"	=> "lkasdjflkasdjfa023jr1r0mlsadkajld",
	"page"	=> "https://devsaver.com/html5-site-templates-cms/merger"
);

?>